{
  "_from": "debounce",
  "_id": "debounce@2.0.0",
  "_inBundle": false,
  "_integrity": "sha512-xRetU6gL1VJbs85Mc4FoEGSjQxzpdxRyFhe3lmWFyy2EzydIcD4xzUvRJMD+NPDfMwKNhxa3PvsIOU32luIWeA==",
  "_location": "/debounce",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "debounce",
    "name": "debounce",
    "escapedName": "debounce",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/debounce/-/debounce-2.0.0.tgz",
  "_shasum": "b2f914518a1481466f4edaee0b063e4d473ad549",
  "_spec": "debounce",
  "_where": "E:\\前端项目\\shengsiWx",
  "bugs": {
    "url": "https://github.com/sindresorhus/debounce/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Delay function calls until a set time elapses after the last invocation",
  "devDependencies": {
    "sinon": "^17.0.1",
    "xo": "^0.56.0"
  },
  "engines": {
    "node": ">=18"
  },
  "exports": {
    "types": "./index.d.ts",
    "default": "./index.js"
  },
  "files": [
    "index.js",
    "index.d.ts"
  ],
  "funding": "https://github.com/sponsors/sindresorhus",
  "homepage": "https://github.com/sindresorhus/debounce#readme",
  "keywords": [
    "debounce",
    "debouncing",
    "function",
    "throttle",
    "invoke",
    "limit",
    "limited",
    "interval",
    "rate",
    "batch",
    "ratelimit"
  ],
  "license": "MIT",
  "main": "./index.js",
  "name": "debounce",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/debounce.git"
  },
  "scripts": {
    "test": "xo && node --test"
  },
  "sideEffects": false,
  "types": "./index.d.ts",
  "version": "2.0.0",
  "xo": {
    "rules": {
      "unicorn/prefer-module": "off"
    }
  }
}
